当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : error:dependency is not satisfiable: kdelib4
帖子发表于 : 2009-01-22 18:07 

注册: 2009-01-21 0:25
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
安装一个程序的时候出现了这个问题,应该怎么办呢??


页首
 用户资料  
 
2 楼 
 文章标题 : Re: error:dependency is not satisfiable: kdelib4
帖子发表于 : 2009-01-22 20:09 

注册: 2009-01-21 0:25
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
顶顶


页首
 用户资料  
 
3 楼 
 文章标题 : Re: error:dependency is not satisfiable: kdelib4
帖子发表于 : 2009-01-22 21:02 

注册: 2006-09-11 22:47
帖子: 2841
送出感谢: 0 次
接收感谢: 4
到软件包管理器里面搜索 kdelib4 并且带 dev 字样的包装上。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: error:dependency is not satisfiable: kdelib4
帖子发表于 : 2009-01-22 21:24 

注册: 2009-01-21 0:25
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
poet 写道:
到软件包管理器里面搜索 kdelib4 并且带 dev 字样的包装上。

这个之前已经安装过了,不过还是不行


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译